--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Integrations::Gestpay::Common#ssl_get
is_singleton: false
name: ssl_get
params: (url, path)
visibility: public
